.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.forum-container {
  margin: 20px;
  font-family: Arial, sans-serif;
}

.forum-header {
  font-size: 24px;
  color: #333;
}

.forum-timezone {
  font-size: 14px;
  color: #666;
  margin-bottom: 20px;
}

.post {
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 20px;
}

.post-header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.post-user, .post-date {
  font-weight: bold;
}

.post-title {
  color: #333;
  margin-bottom: 10px;
}

.post-content {
  margin-bottom: 10px;
}

.post-image {
  width: 100%; 
  height: auto;
  border-radius: 5px;
}
